MAKE is a powerful utility for CP/M-3. MAKE is compatible with Microsoft's
MAKE utility for the IBM PC. It allows for conditional execution of commands
depending on date&time stamps of the files concerned. It recognizes the
CP/M-3 Error Flag and stops when that flag is set. It also uses the CP/M-3
Drive Search Chain to search for source files.
